Your achievements

Level 1

0% to

Level 2

Tip /
Sign in

Sign in to Community

to gain points, level up, and earn exciting badges like the new
BedrockMission!

Learn More

View all

Sign in to view all badges

chandeshj240320
Community profile chandeshj240320 Level 1
Job title here
Location here
2 BADGES
Level 1

Level 1

Learn more
Joined the community 08-04-2019 11:21:18 PM
Offline
Top badges earned by chandeshj240320
Customize the badges you want to showcase on your profile
Re: Form Option Datasource error in getItems()
Avatar
Validate 1
Level 1
chandeshj240320
Level 1

Like

1 like

Total Posts

4 posts

Correct Reply

0 solutions
Top badges earned
Validate 1
Boost 1
View profile
chandeshj240320
- Adobe Experience Manager
It's just overriding or you can say extension of option component, the only difference is instead of printing authored value I am exporting it to Json. However, with data source this.getItems() is empty.

Views

157

Likes

0

Replies

0
Form Option Datasource error in getItems()
Avatar
Validate 1
Level 1
chandeshj240320
Level 1

Like

1 like

Total Posts

4 posts

Correct Reply

0 solutions
Top badges earned
Validate 1
Boost 1
View profile
chandeshj240320
- Adobe Experience Manager
Hi all, I'm writing sling model with exporter framework to print JSON formatted output.While rest all components work fine, there is some issue with form option component extended from core/wcm/components/form/options/v2/options.I can get the output in Items when using the component with local and list.But whenever using Datasource with correct datasource value then t throws following error: Failed to include the datasource at weretail/components/form/options/datasource/countriesdatasource org.a...

Views

200

Like

1

Replies

3
Re: WCM core upgrade to 2.9.0 with 6.5.3
Avatar
Validate 1
Level 1
chandeshj240320
Level 1

Like

1 like

Total Posts

4 posts

Correct Reply

0 solutions
Top badges earned
Validate 1
Boost 1
View profile
chandeshj240320
- Adobe Experience Manager
i am aware about the document arpit, question i show it will affect if we;ve 6.5.3.... also the question is more kind of any other proof of concept apart from core component github link for this statement from adobe team.

Views

814

Likes

0

Replies

0
WCM core upgrade to 2.9.0 with 6.5.3
Avatar
Validate 1
Level 1
chandeshj240320
Level 1

Like

1 like

Total Posts

4 posts

Correct Reply

0 solutions
Top badges earned
Validate 1
Boost 1
View profile
chandeshj240320
- Adobe Experience Manager
Hi Team, I'm upgrading my core components to 2.9.0, is it mandatory to have 6.5.4 service pack for it?As per documentation https://github.com/adobe/aem-core-wcm-components They mentioned , system requirement as 6.5.4+ , I've 6.5.3 installed and i couldn't find any issue so far with 2.9.0 core component. Can someone confirm if it's fine to proceed?

Views

1.1K

Likes

0

Replies

3
Likes given to
Likes from